<?php get_header(); ?>
  <h2><?php _e('Результаты поиска'); ?></h2>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<div class="post" id="post-<?php the_ID();?>">
				<h2 class="postheader"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php if (get_the_title($post->ID)!="") the_title(); else _e('Без заголовка'); ?></a></h2>
				<div class="catpost"><?php the_category(' &bull; '); ?></div>				
				<div class="fechapost"><?php _e('Автор:'); ?> <?php the_author_posts_link() ?>. <?php the_time(get_option('date_format')) ?> | <?php comments_popup_link
(__('Ваш отзыв'),__('Один отзыв'),'% '.__('отзывов'));  edit_post_link(__('Править'), ' | ', ''); ?></div>
				<?php the_content('&raquo; '.__('Читать полностью')); ?>
			</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="nav-izquierda"><?php next_posts_link('&laquo; '.__('Предыдущая страница')) ?></div>
			<div class="nav-derecha"><?php previous_posts_link(__('Следующая страница').' &raquo;') ?></div>
		</div>

	<?php else : ?>
      <div class="post">
  		  <p><?php _e('Ничего не найдено...'); ?></p>
      </div>      
	<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
