<?php get_header(); ?>
  <h2><?php if ( is_category() ) {
                	  echo __('Рубрика').": "; single_cat_title();
                	} elseif ( is_tag() ) {
                	  echo __('Метка').": "; single_tag_title();
                	} elseif (is_paged()||is_archive()) {
                	  _e('Архивы');
                	} else { 
                    _e('Новое на сайте');
                  }
  ?></h2>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<div class="post" id="post-<?php the_ID();?>">
				<h2 class="postheader"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php if (get_the_title($post->ID)!="") the_title(); else _e('Без заголовка'); ?></a></h2>
				<div class="fechapost"><?php _e('Автор:'); ?> <?php the_author_posts_link() ?>. <?php the_time(get_option('date_format')) ?> | <?php comments_popup_link
(__('Ваш отзыв'),__('Один отзыв'),'% '.__('отзывов'));  edit_post_link(__('Править'), ' | ', ''); ?></div>
				<div class="catpost"><?php the_category(' &bull; '); ?></div>
				<?php the_content('&raquo; '.__('Читать полностью')); ?>
				<?php wp_link_pages(array('before' => '<p><strong>'.__('Страницы').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags('<p class="tags"><strong>'.__('Метки').'</strong>: ', ', ', '</p>'); ?>
			</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="nav-izquierda"><?php next_posts_link('&laquo; '.__('Предыдущая страница')) ?></div>
			<div class="nav-derecha"><?php previous_posts_link(__('Следующая страница').' &raquo;') ?></div>
		</div>

	<?php else : ?>
      <div class="post">
  		  <p><?php _e('Ничего не найдено...'); ?></p>
      </div>      
	<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
